Subject: Ticket Assigned - Replacement
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 07:38:03 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Replacement Hi,

from the order #9400816953 I want to replace both the joggers because these
are larger in size. Usually XXL fits me but these are larger, so I need XL.

It has been less than a month since I ordered and even less time since I
collected so please arrange for a replacement. The items with me are in
original tags and all, I have not washed or removed tags. Request you
please process this replacement.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5388474